Lucene search

K
cve[email protected]CVE-2022-34330
HistoryJan 05, 2023 - 7:15 a.m.

CVE-2022-34330

2023-01-0507:15:09
CWE-79
web.nvd.nist.gov
43
ibm
sterling
b2b
integrator
standard edition
cross-site scripting
xss
javascript
web ui
security vulnerability
ibm x-force
nvd
cve-2022-34330

6.1 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

CHANGED

Confidentiality Impact

LOW

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N

5.8 Medium

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

25.9%

IBM Sterling B2B Integrator Standard Edition 6.0.0.0 through 6.1.2.1 is vulnerable to cross-site scripting. This vulnerability allows users to embed arbitrary JavaScript code in the Web UI thus altering the intended functionality potentially leading to credentials disclosure within a trusted session. IBM X-Force ID: 229469.

Affected configurations

Vulners
NVD
Node
ibmsterling_b2b_integratorRange6.0.0.06.1.2.1
VendorProductVersionCPE
ibmsterling_b2b_integrator*cpe:2.3:a:ibm:sterling_b2b_integrator:*:*:*:*:*:*:*:*

CNA Affected

[
  {
    "defaultStatus": "unaffected",
    "product": "Sterling B2B Integrator",
    "vendor": "IBM",
    "versions": [
      {
        "lessThan": "6.1.2.1",
        "status": "affected",
        "version": "6.0.0.0",
        "versionType": "semver"
      }
    ]
  }
]

6.1 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

CHANGED

Confidentiality Impact

LOW

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N

5.8 Medium

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

25.9%

Related for CVE-2022-34330